input {
    border: 0px;
}

#overlay {
    background-color: rgba(0, 0, 0, 0.2);
}
#search > .header > input {
    border: 1px solid #e0e0e0;
}
#search > .header > input,
#options > .text {
    color: #181818;
}
#options, #box,
.bottomSheet,
.page.hnb > .footer {
    background-color: #ffffff;
}
#options > .buttons > button[key='no'],
.page > .notifications {
    background-color: #0373f3;
}
.page.hasMenu > .menu {
    background: linear-gradient(160deg, #52a0fa 0%, #1b85ff 10%, #0373f3 40%);
}
#options > .buttons > button[key='no'],
.page.hasMenu > .menu > .header > div,
.page.hasMenu > .menu > .content .button > .title,
.page.hasMenu > .menu > .footer > .button > .name,
.page.hasMenu > .menu > .footer > .button > .company,
.page.hasMenu > .menu > .footer > .button > .image {
    color: #ffffff;
}
#options > .buttons > .button[key='upload'],
.page.hnb > .footer > .navi.active > .text {
    color: #0373f3;
}
#options[ids='productOptions'] > .buttons > .button,
#options[ids='navigationApp'] > .buttons > .button,
#options[ids='helpCourier'] > .buttons > .button,
#options[ids='chooseDownloadType'] > .buttons > .button {
    background-color: #f1f2f4;
}
#options[ids='order'] > .text > .transfer {
    background-color: rgba(255, 186, 0, 0.4);
}
#options[ids='order'] > .text > .transfer > .button {
    background-color: #ffba00;
    color: #ffffff;
}
#options[ids='order'] > .text > .content > .formWrapper > .fForm > .fields > .field[key='items'] {
    border-bottom: 1px solid #e0e0e0;
}
#options[ids='order'] > .buttons {
    border-top: 1px solid #e0e0e0;
}
#options[ids='order'] > .buttons > .button[key='deliveredAt'],
#options[ids='order'] > .buttons > .button[key='deliveryTime'],
#options[ids='order'] > .buttons > .button[key='deliveryAt'] {
    border-right: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
}
#options[ids='order'] > .buttons > .button[key='cancel'] {
    color: #ff0000;
}
#options[ids='supportRequest'],
#options[ids='demand'] {
    border: 2px solid rgba(13, 110, 253, 0.3);
}
#options[ids='supportRequest'] > .text > .content > .client > .side:first-child > .image,
#options[ids='demand'] > .text > .content > .client > .side:first-child > .image {
    background-color: #ff0200;
    color: #ffffff;
}
#options[ids='supportRequest'] > .text > .content > .client > .side:last-child > .phone,
#options[ids='demand'] > .text > .content > .client > .side:last-child > .phone {
    color: #939393;
}
#options[ids='supportRequest'] > .buttons,
#options[ids='demand'] > .buttons {
    border-top: 1px solid #e0e0e0;
}
#options[ids='supportRequest'] > .buttons > .button:first-child,
#options[ids='demand'] > .buttons > .button:first-child {
    color: #ff0000;
}
#options[ids='supportRequest'] > .buttons > .button:last-child,
#options[ids='demand'] > .buttons > .button:last-child {
    color: #54a12a;
}
#search > .content > .darkBlue > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.darkBlue > td[key='pogk'] > div {
    background-color: #002a5a;
    color: #ffffff;
}
#search > .content > .blue > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.blue > td[key='pogk'] > div {
    background-color: #0077ff;
    color: #ffffff;
}
#search > .content > .lightBlue > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.lightBlue > td[key='pogk'] > div {
    background-color: #4fc3f7;
    color: #000000;
}
#search > .content > .cyan > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.cyan > td[key='pogk'] > div {
    background-color: #00bcd4;
    color: #ffffff;
}
#search > .content > .teal > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.teal > td[key='pogk'] > div {
    background-color: #009688;
    color: #ffffff;
}
#search > .content > .green > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.green > td[key='pogk'] > div {
    background-color: #4caf50;
    color: #ffffff;
}
#search > .content > .lightGreen > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.lightGreen > td[key='pogk'] > div {
    background-color: #8bc34a;
    color: #000000;
}
#search > .content > .lime > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.lime > td[key='pogk'] > div {
    background-color: #cddc39;
    color: #000000;
}
#search > .content > .yellow > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.yellow > td[key='pogk'] > div {
    background-color: #ffb502;
    color: #000000;
}
#search > .content > .amber > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.amber > td[key='pogk'] > div {
    background-color: #ffc107;
    color: #000000;
}
#search > .content > .orange > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.orange > td[key='pogk'] > div {
    background-color: #ff9800;
    color: #ffffff;
}
#search > .content > .deepOrange > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.deepOrange > td[key='pogk'] > div {
    background-color: #ff5722;
    color: #ffffff;
}
#search > .content > .red > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.red > td[key='pogk'] > div {
    background-color: #f44336;
    color: #ffffff;
}
#search > .content > .pink > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.pink > td[key='pogk'] > div {
    background-color: #e91e63;
    color: #ffffff;
}
#search > .content > .purple > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.purple > td[key='pogk'] > div {
    background-color: #9c27b0;
    color: #ffffff;
}
#search > .content > .deepPurple > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.deepPurple > td[key='pogk'] > div {
    background-color: #673ab7;
    color: #ffffff;
}
#search > .content > .brown > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.brown > td[key='pogk'] > div {
    background-color: #795548;
    color: #ffffff;
}
#search > .content > .grey > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.grey > td[key='pogk'] > div {
    background-color: #adadad;
    color: #000000;
}
#search > .content > .blueGrey > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.blueGrey > td[key='pogk'] > div {
    background-color: #607d8b;
    color: #ffffff;
}
#search > .content > .black > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.black > td[key='pogk'] > div {
    background-color: #000000;
    color: #ffffff;
}
#search > .content > .white > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.white > td[key='pogk'] > div {
    background-color: #ffffff;
    color: #000000;
}
#search > .content > .darkBlueBorder > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.darkBlueBorder > td[key='pogk'] > div {
    border: 2px dashed #003366;
}
#search > .content > .blueBorder > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.blueBorder > td[key='pogk'] > div {
    border: 2px dashed #0077ff;
}
#search > .content > .lightBlueBorder > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.lightBlueBorder > td[key='pogk'] > div {
    border: 2px dashed #4fc3f7;
}
#search > .content > .cyanBorder > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.cyanBorder > td[key='pogk'] > div {
    border: 2px dashed #00bcd4;
}
#search > .content > .tealBorder > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.tealBorder > td[key='pogk'] > div {
    border: 2px dashed #009688;
}
#search > .content > .greenBorder > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.greenBorder > td[key='pogk'] > div {
    border: 2px dashed #4caf50;
}
#search > .content > .lightGreenBorder > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.lightGreenBorder > td[key='pogk'] > div {
    border: 2px dashed #8bc34a;
}
#search > .content > .limeBorder > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.limeBorder > td[key='pogk'] > div {
    border: 2px dashed #cddc39;
}
#search > .content > .yellowBorder > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.yellowBorder > td[key='pogk'] > div {
    border: 2px dashed #ffb502;
}
#search > .content > .amberBorder > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.amberBorder > td[key='pogk'] > div {
    border: 2px dashed #ffc107;
}
#search > .content > .orangeBorder > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.orangeBorder > td[key='pogk'] > div {
    border: 2px dashed #ff9800;
}
#search > .content > .deepOrangeBorder > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.deepOrangeBorder > td[key='pogk'] > div {
    border: 2px dashed #ff5722;
}
#search > .content > .redBorder > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.redBorder > td[key='pogk'] > div {
    border: 2px dashed #f44336;
}
#search > .content > .pinkBorder > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.pinkBorder > td[key='pogk'] > div {
    border: 2px dashed #e91e63;
}
#search > .content > .purpleBorder > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.purpleBorder > td[key='pogk'] > div {
    border: 2px dashed #9c27b0;
}
#search > .content > .deepPurpleBorder > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.deepPurpleBorder > td[key='pogk'] > div {
    border: 2px dashed #673ab7;
}
#search > .content > .brownBorder > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.brownBorder > td[key='pogk'] > div {
    border: 2px dashed #795548;
}
#search > .content > .greyBorder > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.greyBorder > td[key='pogk'] > div {
    border: 2px dashed #adadad;
}
#search > .content > .blueGreyBorder > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.blueGreyBorder > td[key='pogk'] > div {
    border: 2px dashed #607d8b;
}
#search > .content > .blackBorder > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.blackBorder > td[key='pogk'] > div {
    border: 2px dashed #000000;
}
#search > .content > .whiteBorder > div,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr.whiteBorder > td[key='pogk'] > div {
    border: 2px dashed #dcdcdc;
}
#panel > .content > div > .fTable > .content > table > tbody > tr > td.operations > .button,
.fTable > .footer > .pagination > div.active,
.fForm > .fields > .field > .relation > .button,
.fTable > .content > table > thead > .buttons > th > .button {
    background-color: #0373f3;
    color: #ffffff;
}
#panel[ids='takeBackProducts'] > .content > .formWrapper > .fForm > .fields > .field > .seperator {
    background-color: #e0e0e0;
}
#panel[ids='takeBackProducts'] > .content > .formWrapper > .fForm > .fields > .field > label,
#panel[ids='takeBackProducts'] > .content > .formWrapper > .fForm > .fields > .field > input::placeholder {
    color: #181818;
}
#panel[ids='takeBackProducts'] > .content > .formWrapper > .fForm > .fields > .field > input,
#panel[ids='takeBackProducts'] > .content > .formWrapper > .fForm > .fields > .field > select {
    background-color: #f1f2f4;
}
#panel[ids='takeBackProducts'] > .content > .button {
    background-color: #0373f3;
    color: #ffffff;
}
.fForm > .fields > .field.image .remove {
    background-color: #ff0000;
    color: #ffffff;
}
.page.hasMenu > .menu > .footer {
    background-color: #0066dc;
}
.page > .bottomSheet[key='inventory'] > .content > .header > .side.last > .button {
    color: #0373f3;
}
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr:not(:last-child) > div {
    border-bottom: 1px solid #e0e0e0;
}
.page > .bottomSheet[key='inventory'] > .content > .title,
.page > .bottomSheet[key='inventory'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > div {
    color: #181818;
}
.page.hnb > .footer {
    box-shadow: 0px -5px 20px 0px rgba(0, 0, 0, 0.10);
}
.page.hnb > .footer > .navi:not(.active) > .text {
    color: #555555;
}
.page.hnb > .footer > .navi > .quantity {
    background-color: #f23002;
    color: #ffffff;
}
.page.hnb > .bottomSheet[key='orders'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr:not(:first-child) {
    border-top: 1px solid #e0e0e0;
}
.page.hnb > .bottomSheet[key='orders'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) {
    border-bottom: 1px solid #e0e0e0;
}
.page.hnb > .bottomSheet[key='orders'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .side:last-child > .top > .button {
    color: #4a99fd;
    border: 1px solid #4a99fd;
}
.page.hnb > .bottomSheet[key='orders'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .side:last-child > .bottom {
    color: #181818;
}
.page.hnb > .bottomSheet[key='orders'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .side:last-child > .bottom > .information > .deliveryAt {
    color: #939393;
}
.page.hasMenu > .menu > .content > .bundle.open,
.page.hasMenu > .menu > .content .active {
    background-color: rgba(255, 255, 255, 0.12);
}
.page.hasMenu > .menu > .content .active {
    border-left: 3px solid #ffffff;
}
.page.hasMenu > .menu > .footer > .button > .image {
    background-color: #ff0000;
}
.fTable > .footer > .pagination > div:not(.active) {
    color: #666666;
}
.fTable > .content > table > thead,
.fTable > .content > table > thead > .filterFields > th > input,
.fTable > .content > table > thead > .filterFields > th > select {
    color: #181818;
}
.fTable > .content > table > thead > .fields,
.fTable > .content > table > thead > .filterFields > th,
.fTable > .content > table > thead > .filterFields > th > input,
.fTable > .content > table > thead > .filterFields > th > select {
    background-color: #f1f2f4;
}
.fTable > .content > table > thead > .filterFields > th > input::placeholder {
    color: #555555;
}
.fTable > .content > table > tbody > tr > td > span[onclick],
.fForm > .fields > .field > .relation > .value > span[onclick],
.fForm > .fields > .field > .value > span[onclick] {
    color: #0373f3;
}

/* overrides */
.mdtoast {
    border: 2px solid rgba(255, 255, 255, 0.3);
    box-shadow: 0px 7px 12px 2px rgba(0, 0, 0, 0.1);
}

@media (max-width: 799px) {
    .fTable > .content > table > thead > .filterFields {
        border-bottom: 1px solid #e0e0e0;
    }
}
@media (min-width: 800px) {
    .fTable > .content > table > thead.filter {
        border-bottom: 1px solid #e0e0e0;
    }
}